/* ******************************************************************

                     _ _ _                 _    
  _ __ ___   ___  __| (_) |__   __ _ _ __ | | __
 | '_ ` _ \ / _ \/ _` | | '_ \ / _` | '_ \| |/ /
 | | | | | |  __/ (_| | | |_) | (_| | | | |   < 
 |_| |_| |_|\___|\__,_|_|_.__/ \__,_|_| |_|_|\_\
                                                

 Description: Button styles
 Authors: Brennan Paezold / Jason Smale
 

*********************************************************************/
.btn {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	padding: 0 10px;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	color: #FFF;
	font-family:'BreeMedibankWeb', Arial, sans-serif;
	margin-bottom: 21px;
	}
 	/* DEFAULT LARGE */
	.btn.large {
  		height: 38px;
  		line-height: 38px;
  		background: #00A3E0 ;
    	border: 1px solid #0090c6;
    	font-size: 24px;
    	padding-top:2px; /* aligns the x-height */
    }
	.btn.large:hover,
	.btn.large.hover {
    	text-decoration: none;
		background-color: #2C5697;
		border: 1px solid #204070;
  	}
	/* DEFAULT MEDIUM */
	.btn.medium {
	height: 28px;
	line-height: 28px;
	background: #00A3E0;
	border: 1px solid #0090c6;
	font-size: 20px;
	margin: 5px 0; /* Added to give some vertical balance*/
	padding-top: 2px; /* aligns the x-height */
	}
	.btn.medium:hover,
	.btn.medium.hover {
	    text-decoration: none;
	    background: #2C5697;
	    border: 1px solid #204070;
	  }
  	/* DEFAULT SMALL */
  	.btn.small {
		height: 28px;
		line-height: 28px;
		background: #00A3E0;
		color: #FFF;
		font-size: 16px;
		border: 1px solid #0090C6;
		margin: 5px 0; /* Added to give some vertical balance*/
		padding-top:2px; /* aligns the x-height */
	}
	.btn.small:hover,
	.btn.small.hover {
		text-decoration: none;
		border: 1px solid #204070;
		background: #2C5697;
	}
	/* ALL WIDE */
  	.btn.wide {
		display: block;
	}


	/* COLOR BUTTONS */

	/* BLUE */
	body .btn.blue,
	body .btn.blue.small {
		background-color: #00A3E0;
		border: 1px solid #0090c6;
		}
		body .btn.blue:hover,
		body .btn.blue.small:hover {
			background-color: #2C5697;
			border: 1px solid #204070;
		}

	/* ORANGE */
	body .btn.orange,
	body .btn.orange.small {
		background-color: #DE7C00;
		border: 1px solid #c46e00;
		}
		body .btn.orange:hover,
		body .btn.orange.small:hover {
			background-color: #de4600;
			border: 1px solid #c43e00;
		}

	/* GREY */
	body .btn.grey,
	body .btn.grey.small {
		background-color: #f1f1f1;
		border: 1px solid #e5e5e5;
		color: #00A3E0;
		-moz-box-shadow:    inset 0 0 10px #e9e9e9;
   		-webkit-box-shadow: inset 0 0 10px #e9e9e9;
   		box-shadow:         inset 0 0 10px #e9e9e9;
	}
		body .btn.grey:hover,
		body .btn.grey.small:hover,
		body .btn.grey.hover,
		body .btn.grey.small.hover {
			background-color: #e5e5e5;
			border: 1px solid #e1e1e1;
		}

	/* Magenta */
	body .btn.magenta {
		background-color: #D40F7D;
		border: 1px solid #bc0d6f;
	}
		body .btn.magenta:hover {
			background-color: #B0008E;
			border: 1px solid #960079;
		}

	/*Purple */
	body .btn.purple {
		background-color: #B0008E;
		border: 1px solid #960079;
	}
		body .btn.purple:hover {
			background-color: #653279;
			border: 1px solid #562b67;
		}

	/*Green */
	body .btn.green {
		background-color: #009CA6;
		border: 1px solid #00848c;
	}
		body .btn.green:hover,
		body .btn.green.hover {
			background-color: #00858F;
			border: 1px solid #00848c;
		}
		
	/*Orange */
	body .btn.orange {
		background-color: #DE7C00;
		border: 1px solid #C46E00;
	}
		body .btn.orange:hover,
		body .btn.orange.hover {
			background-color: #DE4600;
			border: 1px solid #C43E00;
		}

	/*Dark Purple */
	body .btn.dark-purple {
		background-color: #653279;
		border: 1px solid #562b67;
	}
		body .btn.dark-purple:hover,
		body .btn.dark-purple.hover {
			background-color: #562b67;
			border: 1px solid #472355;
		}

	/*Dark Blue */
	body .btn.dark-blue {
		background-color: #2C5697;
		border: 1px solid #264B83;
	}
		body .btn.dark-blue:hover,
		body .btn.dark-blue.hover {
			background-color: #204070;
			border: 1px solid #152948;
		}




/*GREEN CONTINUE*/
	body .btn.continue {
		background-color: #15a01b;
		border: 1px solid #148419;
	}
		body .btn.continue:hover,
		body .btn.continue.hover {
			background-color: #148419;
			border: 1px solid #0d5811;
		}



.btn.arrow,
.btn.arrow:hover {
	padding-right: 40px;
	background-image: url("../img/button-arrow.png");
	background-position: right center;
	background-repeat: no-repeat;
}
.btn.arrow-blue,
.btn.arrow-blue:hover {
	padding-right: 40px;
	background-image: url("../img/button-arrow-blue.png");
	background-position: right center;
	background-repeat: no-repeat;
}

.btn.phone,
.btn.phone:hover {
	padding-left: 40px;
	background-image: url("../img/icon-phone-white.png");
	background-position: left center;
	background-repeat: no-repeat;
}

button.btn,
input.btn {
	height: 28px;
	line-height: 30px;
	background: #00A3E0;
	border: 1px solid #0090c6;
	font-size: 13px;
	margin: 5px 0;
	cursor: pointer;
}

input.btn {
	line-height: 30px;
}

button.btn:hover,
input.btn:hover {
	text-decoration: none;
    background: #2C5697;
    border: 1px solid #204070;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button,
	input[type="submit"] {
		margin-top: -1px;
	}
}
